説明

ビルドエラーの修正．
fluentbit_stream ビルド向けに不足している includeパスを追加する．

関係しているリビジョン
リビジョン 2956 - 2017/03/07 13:10 - takahashi

[build] Add lacked include path for fluentbit_stream. refs #3974

リビジョン 2956 - 2017/03/07 13:10 - takahashi

[build] Add lacked include path for fluentbit_stream. refs #3974

リビジョン 2956 - 2017/03/07 13:10 - takahashi

[build] Add lacked include path for fluentbit_stream. refs #3974

リビジョン 2957 - 2017/03/07 13:30 - takahashi

[build] Add lacked include path for fluentbit_stream. refs #3974

リビジョン 2957 - 2017/03/07 13:30 - takahashi

[build] Add lacked include path for fluentbit_stream. refs #3974

リビジョン 2957 - 2017/03/07 13:30 - takahashi

[build] Add lacked include path for fluentbit_stream. refs #3974

リビジョン 3101 - 2017/12/10 09:12 - n-ando

merged changes from trunk/OpenRTM-aist r2956-2964, r2968-2973, r2977 during 2017-03:
[build,->RELENG_1_2] Add lacked include path for fluentbit_stream. refs #3974
[build,->RELENG_1_2] Add lacked include path for fluentbit_stream. refs #3974
[build,->RELENG_1_2] Add lacked library path for fluentbit_stream. refs #3979
[compat,build,->RELENG_1_2] vc15 (vc2017) has been supported.
[compat,build,->RELENG_1_2] vc15 (vc2017) has been supported.
[compat,->RELENG_1_2] Links of rtmCamera and rtmManipulator have been added to OpenRTMConfig.cmake. refs #3889
[compat,bugfix,->RELENG_1_2] Dependency on the library has been changed due to a build error in vc 2008.
[compat,bugfix,->RELENG_1_2] Fixed r2962.
[compat,bugfix,->RELENG_1_2] Modified slntool.py
[compat,bugfix,->RELENG_1_2] Modified librtmCamera.vcproj.yaml and librtmManipulator.vcproj.yaml.
[compat,bugfix,->RELENG_1_2] Modified librtmCamera.vcproj.yaml and librtmManipulator.vcproj.yaml.
[compat,bugfix,->RELENG_1_2] Modified cmakeconfgen.py
[compat,bugfix,->RELENG_1_2] Modified librtmCamera.vcproj.yaml and librtmManipulator.vcproj.yaml.
[compat,bugfix,->RELENG_1_2] Modified librtmCamera.vcproj.yaml and librtmManipulator.vcproj.yaml.
[compat,bugfix,->RELENG_1_2] Modified cmakeconfgen.py
[build,->RELENG_1_2] Update mbedtls include path (2.4.1->2.4.2)

リビジョン 3101 - 2017/12/10 09:12 - n-ando

merged changes from trunk/OpenRTM-aist r2956-2964, r2968-2973, r2977 during 2017-03:
[build,->RELENG_1_2] Add lacked include path for fluentbit_stream. refs #3974
[build,->RELENG_1_2] Add lacked include path for fluentbit_stream. refs #3974
[build,->RELENG_1_2] Add lacked library path for fluentbit_stream. refs #3979
[compat,build,->RELENG_1_2] vc15 (vc2017) has been supported.
[compat,build,->RELENG_1_2] vc15 (vc2017) has been supported.
[compat,->RELENG_1_2] Links of rtmCamera and rtmManipulator have been added to OpenRTMConfig.cmake. refs #3889
[compat,bugfix,->RELENG_1_2] Dependency on the library has been changed due to a build error in vc 2008.
[compat,bugfix,->RELENG_1_2] Fixed r2962.
[compat,bugfix,->RELENG_1_2] Modified slntool.py
[compat,bugfix,->RELENG_1_2] Modified librtmCamera.vcproj.yaml and librtmManipulator.vcproj.yaml.
[compat,bugfix,->RELENG_1_2] Modified librtmCamera.vcproj.yaml and librtmManipulator.vcproj.yaml.
[compat,bugfix,->RELENG_1_2] Modified cmakeconfgen.py
[compat,bugfix,->RELENG_1_2] Modified librtmCamera.vcproj.yaml and librtmManipulator.vcproj.yaml.
[compat,bugfix,->RELENG_1_2] Modified librtmCamera.vcproj.yaml and librtmManipulator.vcproj.yaml.
[compat,bugfix,->RELENG_1_2] Modified cmakeconfgen.py
[build,->RELENG_1_2] Update mbedtls include path (2.4.1->2.4.2)

履歴
#1 - 2017/03/07 13:13 - takahashi

- ステータス を 新規 から 解決 に変更

- 進捗率 を 0 から 100 に変更

r2956 にて修正済み．

#2 - 2017/08/30 11:43 - n-ando

- ステータス を 解決 から 終了 に変更

http://redmine.openrtm.org/issues/3999
